@font-face {font-family: Roboto; font-weight: bold; letter-spacing: -1px; src: url('../templates/fonts/roboto-boldcondensed.ttf') format("truetype");}
@font-face {font-family: Roboto; font-weight: bold; src: url('../templates/fonts/robotocondensed-bold.ttf') format("truetype");}
@font-face {font-family: Roboto; font-weight: bold; font-style:italic; src: url('../templates/fonts/robotocondensed-bolditalic.ttf') format("truetype");}
@font-face {font-family: Roboto; font-weight: letter-spacing: 1; font-style:italic; src: url('../templates/fonts/robotocondensed-italic.ttf') format("truetype");}
@font-face {font-family: Roboto; font-weight: 100; src: url('../templates/fonts/robotocondensed-light.ttf') format("truetype");}
@font-face {font-family: Roboto; font-weight: 100; font-style:italic; src: url('../templates/fonts/robotocondensed-lightitalic.ttf') format("truetype");}
@font-face {font-family: Roboto; src: url('../templates/fonts/robotocondensed-regular.ttf') format("truetype");}


